### Virtual Method

# Clutter Actor get_cursor_for_sprite

#### Declaration [src]

    ClutterCursor*
    get_cursor_for_sprite (
      ClutterActor* self,
      ClutterSprite* sprite
    )

#### Description

No description available.

#### Parameters

`sprite`

  Type: `ClutterSprite`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `ClutterCursor`

No description available.

The returned data is owned by the instance.